/* MAIN */
*,
*:before,
*:after {
    box-sizing: border-box;
}
html,
body {
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}
body {
    font: 15px/20px 'Roboto', 'Arial', sans-serif;
}

/* LINKS */
a {
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
a.dashed {
	text-decoration: none;
	border-bottom: 1px dashed;
}

/* CLEARFIX */
.clearfix:after {
    font-size: 0;
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ' ';
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

/* OVERFLOW */
.overflow {
    overflow: hidden;
}

/* BITRIX INCLUDE */
.bx-context-toolbar-empty-area {
    min-width: 12px;
    min-height: 12px;
}

/* VERTICAL CONTENT ALIGN */
.vertical-element {
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
    //display: inline;
}
.vertical-helper {
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    width: 0;
    height: 100%;
    vertical-align: middle;
    //display: inline;
}

/* IMG */
img {
    vertical-align: middle;
    border: none;
}
img[align=left] {
    float: left;
    margin: .3em 1.5em 1em 0;
}
img[align=right] {
    float: right;
    margin: .3em 0 1em 1.5em;
}

/* BUTTONS */
.button {
    font-size: 80%;
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: auto;
    padding: 7px 10px;
    cursor: pointer;
    transition: all .3s ease;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: .4px;
    text-transform: uppercase;
    border: 1px solid transparent;
    border-radius: 2px;
    outline: none;
}
.button:hover {
    opacity: .8;
}

/* OWL CAROUSEL */
.owl-carousel {
	display: none;
}

/* WRAPPER */
#wrapper {
    position: relative;
    width: 100%;
	min-width: 1140px;
}
#wrapper .inner {
    position: relative;
    width: 1140px;
    padding: 0 15px;
    margin: 0 auto;
}

/* HEADER */
#header {
    position: relative;
    width: 100%;
}
#header .bonnet {
    position: relative;
    width: 100%;
}
#header .bonnet .left {
    float: left;
    height: 100px;
}
#header .bonnet .left img {
    display: block;
    vertical-align: middle;
}
#header .bonnet .center {
    float: left;
    height: 100px;
    margin-left: 3.5%;
}
#header .bonnet .center p {
    font-size: 90%;
    line-height: 1.4;
    padding-left: 15px;
    border-left: 1px solid rgba(0,0,0,.07);
}
#header .bonnet .right {
    float: right;
    height: 100px;
}
#header .bonnet .search-form-box {
    float: right;
    height: 100px;
    margin-right: 4.5%;
}
#header .navigation {
    position: relative;
    width: 100%;
}

/* CONTENT */
#content {
    position: relative;
    width: 100%;
}
#content:before {
    display: block;
    height: 25px;
    content: ' ';
}
#content:after {
    display: block;
    height: 50px;
    content: ' ';
}

/* SIDEBAR */
#content #sidebar {
    float: left;
    width: 20%;
    margin-top: 1px;
}
#content #sidebar .box {
    margin: 28px 0 0;
}
#content #sidebar .box i {
    display: block;
    padding: 0 13px;
}
#content #sidebar div:first-child {
	margin-top: 0;
}

/* WORKAREA */
#content #workarea.partial {
    float: right;
    width: 80%;
    padding: 0 0 0 50px;
}
#content #workarea.full {
    width: 100%;
}
#content #workarea .col-left {
	float: left;
    width: 50%;
}
#content #workarea .col-right {
	float: left;
    width: 50%;
	padding-left: 40px;
}
#content #workarea hr {
    display: block;
    height: 1px;
    margin: 25px 0;
    padding: 0;
    border: none;
    border-bottom: 1px solid rgba(0,0,0,.05);
}
#content #workarea h1,
#content #workarea h2,
#content #workarea h3,
#content #workarea h4,
#content #workarea h5,
#content #workarea h6 {
    font-weight: 600;
    margin-bottom: 16px;
}
#content #workarea h1 {
    font-size: 200%;
}
#content #workarea h2 {
    font-size: 180%;
}
#content #workarea h3 {
    font-size: 160%;
}
#content #workarea h4 {
    font-size: 140%;
}
#content #workarea h5 {
    font-size: 120%;
}
#content #workarea h6 {
    font-size: 100%;
}
#content #workarea h1.title {
    font-size: 190%;
    font-weight: 500;
    line-height: 1.1;
    margin: 3px 0 25px;
    padding-bottom: 12px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
#content #workarea p {
    margin: 0 0 16px;
}
#content #workarea sup {
    line-height: 1;
}
#content #workarea table {
    width: 100%;
}
#content #workarea table,
#content #workarea table td,
#content #workarea table th {
    border-collapse: collapse;
}
#content #workarea table th {
    padding: 8px 10px;
    text-align: left;
    vertical-align: middle;
}
#content #workarea table td {
    padding: 8px 10px;
    vertical-align: top;
}

/* FOOTER */
#footer {
    position: relative;
    width: 100%;
}
#footer .inner {
    font-size: 90%;
    line-height: 1.5;
	padding-top: 25px;
	padding-bottom: 35px;
}
#footer .left {
    float: left;
}
#footer .center {
    float: left;
    margin-left: 10%;
}
#footer .develop {
    line-height: 1.2;
    float: right;
    margin-left: 10%;
    padding-left: 30px;
    background-image: url('data:image/png;base64,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');
    background-repeat: no-repeat;
}
#footer .develop span {
    font-size: 80%;
    display: block;
    letter-spacing: .2px;
}
#footer .develop #bx-composite-banner {
    margin: 15px 0 0 -18px;
}
#footer .right {
    float: right;
    text-align: right;
}
